.section-header {
    margin-bottom: 5.5em;

    &__wrapper {
        @extend .wrapper;
    }

    &__logo {
        max-width: 2.75em;

        @media (max-width: $md) {
            max-width: 2.55em;
        }
    }

    @media (max-width: $lg) {
        margin-bottom: 4em;
    }

    @media (max-width: $sm) {
        margin-bottom: 3.5em;
    }
}